# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rooster/version'

Gem::Specification.new do |spec|
  spec.name          = "rooster"
  spec.version       = Rooster::VERSION
  spec.authors       = ["Charles Stuart"]
  spec.email         = ["charles.stuart@gmail.com"]
  spec.description   = %q{Remind yourself to do something or other in a specified number of minutes.}
  spec.summary       = %q{An egg timer.}
  spec.homepage      = "https://github.com/enure/rooster"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_runtime_dependency "terminal-notifier", "~> 1.5.1"
  spec.add_runtime_dependency "colorize", "~> 0.6.0"

end
